/****************/
/** Evonik css **/
/****************/

/* Gernal - Form */
.mktoForm  .mktoHtmlText {
	width: 100% !important;
}
.mktoForm {
	color: #fff !important;
	width: 100% !important;
}
.mktoAsterix {
	display: none !important; 
}
.mktoForm .mktoGutter {
	height: 0 !important; 
}
.mktoForm .mktoRequiredField label.mktoLabel {
	font-weight: normal !important;
}
.mktoLabel {
	width: 100% !important; 
}

.mktoFieldWrap {
	position: relative;  
}
.mktoFieldWrap select, 
.mktoFieldWrap input,
.mktoFieldWrap textarea {
	padding-left: 20px !important; 
}
.mktoFormCol label {
	position: absolute;
	top: 0;
	left: 5px;
	font-size: 12px;
	color: #991D85;
	padding-left: 5px;
}
.mktoForm .mktoRadioList label,
.mktoForm .mktoCheckboxList label,
.mktoForm .mktoLogicalField label {
	position: relative;
	color: #fff;
	left: 0;
}
.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
	margin-top: 0  !important;
    margin-bottom: 4px !important;
}
.mktoForm input[type=text], 
.mktoForm input[type=url], 
.mktoForm input[type=email], 
.mktoForm input[type=tel], 
.mktoForm input[type=number], 
.mktoForm input[type=date],
.mktoForm select.mktoField,
.mktoForm textarea {
	padding-top: 22px !important;
	padding-bottom: 5px !important;
	border: 0;
}
.mktoForm select {
	-webkit-appearance: none;
	background: #fff;
}
.mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
	width: 100% !important; 
}

.mktoForm .mktoFormCol, .mktoForm .mktoFieldWrap {
	width: 100%; 
}
.mktoFormRow fieldset {
	padding-right: 0 !important;
}
.mktoFormRow fieldset legend {
	display: none; 
}
.mktoFormRow fieldset .mktoFormCol, .mktoForm fieldset select.mktoField {
	width: calc(50% - 15px) !important;
}
.mktoForm fieldset select.mktoField {
	width: 100% !important;
}
.mktoFormRow fieldset .mktoFormRow .mktoFormCol:nth-child(2) {
	margin-left: 30px !important;
}
.mktoRadioList,
.mktoCheckboxList {
	width: 100% !important;
}
.mktoButtonRow {
	width: 100%;
	margin-top: 20px !important;
}
.mktoButtonWrap {
	margin: 0 !important; 
}
.mktoButton {
	width: 100%;
	display: inline-block;
	font-weight: 600;
	color: #991D85;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #fff;
	border: 1px solid #fff;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
}

.mktoForm .mktoRequiredField .mktoAsterix {
    display: none !important;
  }
  .mktoForm label.asterixClass:after {
    content: " *";
    color: #991D85;
  }
  .checkboxAsterixClass label.asterixClass:after {
    content: "";
    color: transparent;
  }
  
  .checkboxAsterixClass .mktoRequired label:after { 
    content: " *";
    color: #fff;
  }

@media only screen and (max-width: 480px) {
	.mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
		font-size: 14px !important; 
	}
	.mktoFormRow fieldset .mktoFormCol, .mktoForm select.mktoField {
		width: 100% !important;
	}
	.mktoForm fieldset{
		padding: 0 !important;
		margin-bottom: 0 !important;
	}
	.mktoFormRow fieldset .mktoFormRow .mktoFormCol:nth-child(2) {
		margin-left: 0 !important;
	}
	.mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
		height: initial !important; 
	}
	.mktoForm .mktoFormRow .mktoFormCol {
		margin-bottom: 15px !important; 
	}
	.mktoForm .mktoFormRow fieldset.mktoFormCol {
		margin-bottom: 0 !important; 
	}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-height: 480px) {
	.mktoForm sup {
		padding: 0 !important;
	}
}


.mktoCheckboxList input {
    opacity: 0;
    position: absolute;   
  }

  .mktoCheckboxList input, .mktoCheckboxList label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
  }

  .mktoCheckboxList label {
    position: relative;
  }

  /* Edit the properties below to change the colors of the un-checked checkbox */
  .mktoCheckboxList input + label:before {
    content: '';
    background: #fff;

    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    padding-top: 6px;
    margin-right: 10px;
    text-align: center;
  }
  /* Edit the properties below to change the colors of the checked checkbox */
  .mktoCheckboxList input:checked + label:before {
    content: "\f00c";
    font-size: 16px;
    font-family: 'FontAwesome';
    background: #fff;
    color: #991D85;
    border-color:#fff;
  }

  body .mktoForm .mktoCheckboxList > label {
    margin-left:0;
  }
.mktoRadioList  {
    margin-top: 5px !important;
}
#LbloptIn {
    color: #fff;
}
.mktoForm .RadioRow label {
    color: #fff;
}
.mktoForm .RadioRow label.asterixClass:after {
    color: #fff;
}
.mktoFormRow.RadioRow .mktoFieldWrap > label.mktoLabel {
    position: relative !important;
    left: 0 !important;
    padding-left: 0 !important;
    margin-bottom: 5px !important;
    color: #fff !important;
}
/* EOF - General - Form */



/* Color */
.bg-purple {
	background-color: #991D85;
}
.bg-purple .headline,
.bg-purple .content {
	color: #fff;
}
.bg-purple a {
	color: #fff;
	text-decoration: underline;
}
.bg-petrol {
	background-color: #008C95;
}
.bg-petrol .headline,
.bg-petrol .content {
	color: #fff;
}
.bg-grey {
	background-color: #E7E7E5;
}
.bg-egggrey {
	background-color: #E9E6DF;
}
/* EOF - Color */

/* General */
body {
font-family: 'EvonikProkyon';

}
.noPadding {
	padding-left: 0;
	padding-right: 0;
}
p {
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
}
h1 {
	font-size: 48px;
	line-height: 60px;
	font-weight: 700;
}

h2 {
	font-size: 32px;
	line-height: 44px;
	font-weight: 700;
}

h3 {
	font-size: 28px;
	line-height: 39px;
	font-weight: 700;
}

.container {
	margin-bottom: 60px;
}
.content {
	padding: 30px 9px; 
}
.smallSpacerBottom {
	margin-bottom: 12px;
}
.normalSpacerBottom {
	margin-bottom: 24px; 
}

.fullCenter {
	display:flex;
	justify-content:center;
	align-items:center;
}


.btn {
	border-radius: 0; 
}
.button .btn{
	margin-top: 10px; 
  }
.btn-secondary {
	color: #991D85 !important;
	background-color: #fff !important;
	border-color: #fff !important;
	text-decoration: none !important;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	color: #fff !important;
	background-color: #991D85 !important;
	border-color: #991D85 !important; 
	text-decoration: underline !important;
}
.btn-primary {
	color: #fff !important;
	background-color: #991D85 !important;
	border-color: #991D85 !important;
	text-decoration: none !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	color: #fff !important;
	background-color: #991D85 !important;
	border-color: #991D85 !important; 
	text-decoration: underline !important;
}
.addedContainerPadding {
	padding-top: 36px; 
}
/* EOF - General */


.headline {
	margin-bottom: 30px; 
}
.boxForm h3 {
	margin-bottom: 30px; 
}
.form h3 {
	color: #fff;
}
.formContent {
    padding: 30px 9px !important;
}
/* Header */

@media (max-width: 550px) {
    .header {
		margin-bottom: 30px;
    }  
}
/* EOF - Header */

/* Hero Tiles */
.heroImageContainer {
	margin-bottom: 30px;
}
.contentHeroTiles {
	padding: 24px 9px; 
}
.heroTilesImage {
	padding-left: 12px;
	padding-right: 0;
}
.heroTilesBgImage {
	height: 100%;
	background-color: #cccccc; /* Used if the image is unavailable */
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 767px) {
	.heroTilesImage {
		padding-left: 0;
		padding-right: 0;
	}
	.heroTilesBgImage {
		margin-top: 12px;
		height: 300px;
	}
}
/* EOF - Hero Tiles */


/* Hero Image Browser */
.imgBrowserOnly {
    display: none;
  }   
  #heroImage {
    height: 200px;
    background-size: cover;
  }
  .heroImageContainer {
    padding: 0;
  }
  .heroImageContainer #heroImage {
    background-position: center center; 
  }

/* EOF - Hero Image Browser */

/* Full Form */
.fullForm .form .row {
	height: 100%;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
} 
/* EOF - Full Form */

/* Box and Form */
.boxForm .boxes {
	padding-right: 12px;
	height: 100%;
}
.boxForm .boxes .boxesContent {
	height: calc(50% - 12px);
	display:flex;
	align-items:center;
}
.boxForm .form {
	padding-left: 27px;
}
.boxForm .form .row {
	height: 100%;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.CheckboxRow .mktoLabel {
  display: none;
}
@media (max-width: 767px) {
	.boxForm .form {
		padding-left: 0;
		margin-top: 12px;
	}
	.boxForm .form .row {
		margin-left: 0;
	}
}
/* EOF - Box and Form */


/* Social Media */
.socialMedia .socialMediaColumn {
	text-align: center;
}
.socialMedia ul {
	margin-top: 40px;
	margin-bottom: 40px;
}
.socialMedia li {
	display: inline;
	padding: 0 10px;
}
/* EOF - Social Media */

/* Footer */
.footer {
	margin-bottom: 0;
}
.footer .footerColumn {
	text-align: center;
}
.footer .footerColumn ul {
	margin-top: 24px;
	margin-bottom: 24px;
}
.footer .footerColumn li {
	display: inline;
	padding: 0 10px;
}
.footer .footerColumn li a {
	color: #000;
	font-weight: bold;
}
.footer .footerColumn li a:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}



.socialMediaColumn ul {
	margin-bottom: 0;
    padding-left: 0 !important;
  }

  .copyright, .copyright p, .legalnotice, .legalnotice p {
	display: inline; 
  }
  .legalnotice p a {
	color: #991D85;
  }
  .legalnotice p span {
	margin: 0 5px; 
  }
  .footerColumn {
	margin-bottom: 0px; 
  }


  @media (max-width: 991px) {
	.removeOnMobile {
	  display: none; 
	}
	.copyright, .copyright p, .legalnotice, .legalnotice p {
	  display: block; 
	}
  }

  @media (max-width: 550px) {
	.socialMediaColumn ul img {
	  height: 40px;
	}
    .container.socialMedia {
        margin-bottom: 30px;
    }
    .socialMediaColumn ul {
     margin-bottom: 0;
    }
  }

/* EOF - Footer */


/* Page - Thank You */



.tyCards .card-img,
.tyCards .card-img-top {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.tyCards .card {
	border: 0 solid transparent;
	border-radius: 0;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
@media (max-width: 991px) {
	.tyCards .cardCol {
		margin-bottom: 40px;
	}

}
.tyCards {
	padding-left: 0;
	padding-right: 0;
}
.tyCards .card-body {
	position: relative;
	padding: 20px 20px 100px 20px;
	margin-top: 10px;
	color: #fff;
	background-color: #991D85;
}
.tyCards .card-body .btn {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
.tyCards .col-4 {
	padding-left: 10px;
	padding-right: 10px;
}

.tyCards .col-4:first-child{
	padding-left:0 !important;
	padding-right: 20px !important;
}
.tyCards .col-4:last-child{
	padding-right:0 !important;
	padding-left: 20px !important;
} 
/* EOF - Page - Thank You */